@font-face {
    font-family: 'Barlow';
    src: url('barlow/barlow-bold-webfont.woff2') format('woff2'),
         url('barlow/barlow-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Barlow';
    src: url('barlow/barlow-bolditalic-webfont.woff2') format('woff2'),
         url('barlow/barlow-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Barlow';
    src: url('barlow/barlow-italic-webfont.woff2') format('woff2'),
         url('barlow/barlow-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Barlow';
    src: url('barlow/barlow-regular-webfont.woff2') format('woff2'),
         url('barlow/barlow-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'soliloquy';
    src: url('soliloquy/soliloquy-bold-webfont.woff2') format('woff2'),
         url('soliloquy/soliloquy-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'soliloquy';
    src: url('soliloquy/soliloquy-bolditalic-webfont.woff2') format('woff2'),
         url('soliloquy/soliloquy-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'soliloquy';
    src: url('soliloquy/soliloquy-italic-webfont.woff2') format('woff2'),
         url('soliloquy/soliloquy-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'soliloquy';
    src: url('soliloquy/soliloquy-regular-webfont.woff2') format('woff2'),
         url('soliloquy/soliloquy-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

:root {
    --font-sans: 'Barlow', sans-serif;
    --font-serif: 'Soliloquy', Georgia, Times, 'Times New Roman', serif;
    --font-monospace: Consolas, monaco, monospace;
}